انتقل إلى المحتوى
Allied Telesis / ملف المنتج

Allied Telesis AT-FS909M-30

Allied Telesis AT-FS909M-30 مفتاح
رمز التخزين التعريفي: AT-FS909M-30

Allied Telesis AT-FS909M-30, Gözetilmiş, L2, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

الذاكرة (RAM)
32 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

Allied Telesis AT-FS909M-30 مفتاح

الذاكرة (RAM)
32 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

32 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
بروتوكولات قناة الألياف
BPDU, DHCP, SNTP
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
عدد مدخلات النحاس لإيثرنت السريع
8
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
عدد منافذ combo SFP
1
سرعة التقدم
2,68 Mpps
برمجيات مدمجة قابلة للترقية
نعم
حماية الدورة
نعم
الأمان
UL60950-1, CSA-C22.2 No. 60950-1
خوارزمية أمان مدعومة
MD5, PEAP, SSL/TLS, TTLS
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 80%
تيار المدخل
0.2 A
استهلاك الطاقة
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
تحكم في تدفق النشر
نعم
عامل الشكل
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
5,6 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
أنواع المقابس الكهربائية المضمنة
UK
الكابلات المضمنة
AC
العلامة التجارية
Allied Telesis
الفئة
مفاتيح الشبكة
اسم المنتج
AT-FS909M-30
GTIN EAN UPC
0767035203515,
الفئة
مفاتيح الشبكة
العلامة التجارية
Allied Telesis
اسم المنتج
AT-FS909M-30
سلسلة المنتج
الأسواق المباعة
GB
تاريخ الإضافة إلى النظام
2014-10-25
تاريخ الإنتاج
رمز المنتج
AT-FS909M-30
مثبت على الحائط
نعم
حجب Head Of Line Hol
نعم
نوع التحقق من الهوية
RADIUS
دعم MIB
MIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIB
دعم 멀티캐스트
نعم
المفاوضة التلقائية
نعم
ميزات LAN الافتراضية
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
سجل أحداث النظام
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
تفويض
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
بروتوكولات الإدارة
IGMP, MLD
Allied Telesis AT-FS909M-30 مفتاح